<!-----------------------  section_layout ----------------------->

<div id="sg-section_layout" class="styleguide">

<h2 class="styleguide-title">section_layout</h2>

<div class="sg-content">

<div class="styleguide-item-preview">
...
</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-section_layout-1">CSS</a></li>
    <li><a href="#tabs-section_layout-2">SCSS</a></li>
    <li><a href="#tabs-section_layout-3">HTML</a></li>
</ul>

<pre id="tabs-section_layout-1">
<code class="language-css">
<?php include 'section_layout.css'; ?>
</code>
</pre>

<pre id="tabs-section_layout-2">
<code class="language-scss">
<?php include '../sass/components/04-layouts/_section_layout.scss'; ?>
</code>
</pre>

<pre id="tabs-section_layout-3">
<code class="language-markup">
...
</code>
</pre>

</div>
</div>
</div>